#header {
  background-image:url(images/header/header.jpg);
  width:1280px;
  height:203px;
}

#login_empty {
  float:left;
  width:559px;
  height:203px;
}

#login_empty2 {
  float:right;
  width:147px;
  height:203px;
}

#login_menu {
  float:left;
  width:149px;
  height:203px;
  text-align:right;
}

#login_buttons {
  float:left;
  width:425px;
  height:203px;
  text-align:right;
}


#buttons_menu {
  width:1280px;
  height:29px;
}

#buttons_empty {
  float:left;
  background-image:url(images/navi/left.jpg);
  width:163px;
  height:29px;
}

#buttons_empty2 {
  float:right;
  background-image:url(images/navi/right.jpg);
  width:155px;
  height:29px;
}

#buttons_actually {
  float:left;
  background-image:url(images/navi/actually.jpg);
  width:106px;
  height:29px;
}

#buttons_teams {
  float:left;
  background-image:url(images/navi/teams.jpg);
  width:76px;
  height:29px;
}

#buttons_matches {
  float:left;
  background-image:url(images/navi/matches.jpg);
  width:95px;
  height:29px;
}

#buttons_manager {
  float:left;
  background-image:url(images/navi/manager.jpg);
  width:100px;
  height:29px;
}

#buttons_staff {
  float:left;
  background-image:url(images/navi/staff.jpg);
  width:72px;
  height:29px;
}

#buttons_awards {
  float:left;
  background-image:url(images/navi/awards.jpg);
  width:89px;
  height:29px;
}

#buttons_coverage {
  float:left;
  background-image:url(images/navi/coverage.jpg);
  width:106px;
  height:29px;
}

#buttons_community {
  float:left;
  background-image:url(images/navi/community.jpg);
  width:112px;
  height:29px;
}

#buttons_sponsors {
  float:left;
  background-image:url(images/navi/sponsors.jpg);
  width:113px;
  height:29px;
}

#buttons_partner {
  float:left;
  background-image:url(images/navi/partner.jpg);
  width:93px;
  height:29px;
}

#banners_menu {
  background-image:url(images/content_banner/content_banner.jpg);
  width:1280px;
  height:118px;
}

.banners_empty {
  float:left;
  width:164px;
  height:118px;
}

.banners_empty2 {
  float:right;
  width:162px;
  height:118px;
}

.banners_content {
  float:left;
  width:954px;
  height:118px;
}

#footer_menu_bg {
  float:left;
  background-image:url(images/footer/footer_bg.jpg);
  background-repeat:repeat-x;
  width:100%;
  height:210px;
}

#footer_menu {
  width:1280px;
  height:210px;
}

.footer_left {
  float:left;
  background-image:url(images/footer/footer_left.jpg);
  width:961px;
  height:30px;
}

.footer_facebook {
  float:left;
  background-image:url(images/footer/footer_facebook.jpg);
  width:28px;
  height:30px;
}

.footer_twitter {
  float:left;
  background-image:url(images/footer/footer_twitter.jpg);
  width:28px;
  height:30px;
}

.footer_steam {
  float:left;
  background-image:url(images/footer/footer_steam.jpg);
  width:30px;
  height:30px;
}

.footer_empty1 {
  float:left;
  background-image:url(images/footer/footer_empty_1.jpg);
  width:32px;
  height:30px;
}

.footer_empty2 {
  float:left;
  background-image:url(images/footer/footer_empty_2.jpg);
  width:31px;
  height:30px;
}

.footer_right {
  float:left;
  background-image:url(images/footer/footer_right.jpg);
  width:170px;
  height:30px;
}

.footer_head {
  float:left;
  background-image:url(images/footer/footer_head.jpg);
  width:1280px;
  height:36px;
}

.footer_bottom_menu {
  float:left;
  background-image:url(images/footer/footer_bottom.jpg);
  width:1280px;
  height:144px;
}

#content_menu {
  width:1280px;
  height:100%;
}

.content_left_bg {
  float:left;
  width:156px;
  height:100%;
}

.content_right_bg {
  float:right;
  width:156px;
  height:100%;
}

.content_content {
  float:left;
  width:623px;
  height:100%;
}

.content_content_board {
  float:left;
  width:967px;
  height:100%;
}

.content_right_empty {
  float:left;
  width:6px;
  height:100%;
}

.content_right {
  float:left;
  width:338px;
  height:100%;
  text-align:right;
}

.content_special {
  float:left;
  background-image:url(images/content/special/special_bg.jpg);
  width:623px;
  height:254px;
}

.content_func {
  float:left;
  width:623px;
  height:100%;
}

.content_func_board {
  float:left;
  width:954px;
  height:100%;
}

.content_right_match_viewer_head {
  float:left;
  background-image:url(images/right_navi/match_viewer_head.jpg);
  width:338px;
  height:29px;
}

.content_right_match_viewer_bg {
  float:left;
  background-image:url(images/right_navi/match_viewer_bg.jpg);
  width:338px;
  height:100%;
  text-align:center;
}

.content_right_top_match_head {
  float:left;
  background-image:url(images/right_navi/top_match_head.jpg);
  width:338px;
  height:32px;
}

.content_right_top_match_bg {
  float:left;
  background-image:url(images/right_navi/top_match_bg.jpg);
  width:338px;
  height:100%;
}

.content_right_top_match_food {
  float:left;
  background-image:url(images/right_navi/top_match_food.jpg);
  width:338px;
  height:4px;
}

.content_right_banners_head {
  float:left;
  background-image:url(images/right_navi/banners_bg.jpg);
  width:338px;
  height:4px;
}

.content_right_banners_bg {
  float:left;
  background-image:url(images/right_navi/banners_bg.jpg);
  width:338px;
  height:100%;
}

.content_right_banners_food {
  float:left;
  background-image:url(images/right_navi/banners_bg.jpg);
  width:338px;
  height:4px;
}

.content_right_special_head {
  float:left;
  background-image:url(images/right_navi/special_head.jpg);
  width:338px;
  height:31px;
}

.content_right_special_bg {
  float:left;
  background-image:url(images/right_navi/special_bg.jpg);
  width:338px;
  height:100%;
}

.content_right_special_food {
  float:left;
  background-image:url(images/right_navi/special_food.jpg);
  width:338px;
  height:3px;
}

.content_right_height {
  float:left;
  width:338px;
  height:5px;
}

#users_login_bg {
  float:left;
  background-image:url(images/login_bg.png);
  width:149px;
  height:172px;
}

.users_login_break {
  float:left;
  width:149px;
  height:7px;
}

.users_login_content {
  float:left;
  width:149px;
  text-align:left;
  font-size:10px;
  padding-left:11px;
  color:#ffffff;
}